declare @licencia varchar(1000) =(SELECT uid FROM [seg_usuario] where id=1)
declare @id_funcionalidadTab integer = (select id from view_gui_funcionalidad where nombreControl = 'inc_sucursalesContactos' and id_tipoFuncionalidad = 1 and gui_funcionalidad_padre_nombreControl = 'ter_contacto' and gui_funcionalidad_padre_id_tipoFuncionalidad = 3)
IF NOT EXISTS (select 1 from gui_funcionalidad where nombreComando = 'guardar' and nombreControl = 'inc_sucursalesContactos' and id_tipoFuncionalidad = 5 and id_funcionalidad = @id_funcionalidadTab and funcionalidad = 'Guardar Sucursales Contactos')
begin
	exec [ins_gui_funcionalidad] @licencia,'01',1,1,'Guardar Sucursales Contactos','','','','','','',0,'inc_sucursalesContactos','guardar',0,@id_funcionalidadTab,5
end